#wrap{width:100%; height:100%; min-width:320px;}

#header{position: relative; width:100%;}

#header .hd_info{ width: 100%; height: 51px; background: #1f2228; display: flex; justify-content: space-between;}
#header .hd_info .hd_info_use{ padding-left: 80px; color: #fff; font-size: 15px; font-weight: 400; padding-top: 14px;}
#header .hd_info .hd_info_use .hd_use_tit{ color: #6f9ae1;  font-size: 15px; margin-right: 7px; margin-left: 20px; font-weight: 500;}
#header .hd_info .hd_info_use .hd_use_tit:first-child{ margin-left: 0;}
#header .hd_info .hd_info_reservation{ width: 315px; padding: 14px 0 0 57px; box-sizing: border-box; background:url(../images/hd_info_reservation.png) no-repeat 0 center #6f9ae1;}
#header .hd_info .hd_info_reservation a{ color: #fff; font-size: 16px; font-weight: 400;}

	@media all and (max-width:1600px){
		#header .hd_info .hd_info_use{padding-left: 4%;}
	}
	@media all and (max-width:1279px){
		#header .hd_info .hd_info_use,
		#header .hd_info .hd_info_use .hd_use_tit{font-size: 0.9rem; letter-spacing: -1px;}
	}
	@media all and (max-width:850px){
		#header .hd_info{ display: none;}
	}
#header .hd_inner{width:100%; max-width: 1740px; display: flex; justify-content: space-between; padding-top: 29px; margin:0 auto;}

	@media all and (max-width:1600px){
		#header .hd_inner{width:92%; margin: 0 auto;}
	}

#header .hd_inner > h1{width: 156px; height: 51px;}
#header .hd_inner > h1 a{display: block; width: 156px; height: 51px; background:url(../images/hd_logo.png) no-repeat 0 0; text-indent: -9999em;}

	@media all and (max-width:1279px){
		#header .hd_inner{ padding: 12px 0;}
		#header .hd_inner > h1{width: 120px; height: 39px;}
		#header .hd_inner > h1 a{width: 120px; height: 39px; background-size: 100%;}
	}

/*gnb*/
#header .hd_inner .gnb{width: 907px; height: 81px; margin:0 auto;}
#header .hd_inner .gnb > ul{ display: flex; margin:0; padding:0; list-style:none;}
#header .hd_inner .gnb > ul > li{ width: 200px; text-align:center;}
#header .hd_inner .gnb > ul > li > a{display:inline-block; padding:17px 0 0 0; font-weight:700; font-size:20px; letter-spacing:-1px; color:#5c5147; text-align:center;}
#header .hd_inner .gnb > ul > li > a:after{display:block; content: ""; margin:10px 0 27px -10px; width:100%; padding:0 10px; height:5px; background:#e77061; transform:scale(0, 1); transition:all 0.3s ease;}
#header .hd_inner .gnb > ul > li > a.active, 
#header .hd_inner .gnb > ul > li > a:hover{ color:#e77061;}
#header .hd_inner .gnb > ul > li > a.active:after, 
#header .hd_inner .gnb > ul > li > a:hover:after	{transform: scale(1, 1);}

	@media all and (max-width:1440px){
		#header .hd_inner .gnb > ul > li > a{margin: 0 40px;}
	}

#header .hd_inner .gnb > ul > li .menu_inner{position:absolute; left:0; top:161px; width:100%; z-index:4000; border-top:1px solid #ddd; box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.2); display:none;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap{width:100%; height:100%; background:#fff; z-index:4000; display: flex;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap .left_inner{width:20%; height: calc(100% - 35px); text-align:right; font-size:28px; color:#fff; font-weight:500; padding:35px 3.0rem 0 0; letter-spacing:-1px; background:url(../images/gnb_bg.png) no-repeat 0 bottom #2e3760;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul{width:calc(100% - 20%); height:100%; list-style:none; margin-top:20px; padding:0 5.5rem 0 1.0rem; display: flex; flex-wrap: wrap; justify-content: flex-start;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul:after{content:""; display:block; clear:both;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li{width:calc(25% - 20px); margin:10px;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li img{padding-left:3px; padding-bottom:3px; vertical-align:middle;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > a{display:block; font-size:14px; border:1px solid #ddd; font-weight:bold; color:#333; padding:10px 10px 10px 15px; text-align:left;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > a:hover,
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > a.Ov{display:block; border:1px solid #6f99e1; background:#eef4fc; padding:10px 10px 10px 15px; font-size:14px; font-weight:bold; color:#6f99e1; text-align:left;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li+li+li+li+li{clear:left;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li+li+li+li+li+li{clear:none;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > ul{list-style:none; padding-top:7px;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > ul > li{width:100%; clear:both; }
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > ul > li > a{display:block; padding:4px 13px; color:#666; font-size:13px; font-weight:500; text-align:left; border-bottom:1px solid #e7e7e7;}
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > ul > li > a:hover,
#header .hd_inner .gnb > ul > li .menu_inner .menu_wrap > ul > li > ul > li > a.Ov{display:block; padding:4px 13px; color:#6f99e1; font-size:13px; font-weight:500; text-align:left; border-bottom:1px solid #6f99e1;}	
	
		@media all and (min-width:1280px){
			#mobileNavi {display:none;}
			#mask_mn {display:none !important;}
			#header .hd_inner .open_mn {display:none;}
			#header .hd_inner .open{display: none;}
		}

		@media all and (max-width:1279px){
				#mobileNavi {display:none; position:fixed; top:0; right:0 !important; width:95%; height:100%; padding:0; z-index:99999; overflow-x:hidden;}
				#mobileNavi > div { float:right; display:block; width:320px; min-height:100%; background:#FFF;}
				
				#mobileNavi .global { overflow:hidden; display: flex;  height: 50px; text-align: right; background: #5799e3;}
				#mobileNavi .global .global_home{width: calc(100% - 51px); text-align: left; margin-left: 10px; padding: 13px 0 0 25px; background:url('../images/cm_header_mobile_navi_home.png') no-repeat left 17px;}
				#mobileNavi .global .global_home a{color: #fff; font-size: 14px; font-weight: 600;}
				#mobileNavi .global .close { width: 21px; text-align: center; padding-top: 15px; margin-right: 1.0rem; line-height:0;}
				
				#mobileNavi .middle{ overflow:hidden; width: 100%; text-align: right; background: #f2f4f6;}
				#mobileNavi .middle > ul{display: flex; margin: 7px 0; padding-left: 10px;}
				#mobileNavi .middle > ul > li{ padding: 0 5px; margin-right: 20px;}
				#mobileNavi .middle > ul > li a{ color: #393d4e; font-size: 1.0rem; font-weight:600; padding-left: 25px; background: url(/presidentpark/images/hd_gumi.png) no-repeat 0 center;}
				#mobileNavi .middle > ul > li a > img{filter: brightness(0) invert(0);}

				#mobileNavi .member {overflow:hidden; width:100%; list-style:none; margin:29px 0 0 0; padding:20px 0 5px 0; vertical-align:middle; border-bottom:1px solid #dedede;}
				#mobileNavi .member > li {position:absolute; right:180px; top:70px; background:url('../images/cm_header_line_bg.gif') no-repeat left 6px;}
				#mobileNavi .member > li+li {right:110px; padding-left:10px;}
				#mobileNavi .member > li+li+li {right:43px; padding-left:10px;}
				#mobileNavi .member > li+li+li+li {right:10px; padding-left:10px;}
				#mobileNavi .member > li.logout{right:173px;}
				#mobileNavi .member li:first-child{background:none;}
				#mobileNavi .member a {font-weight:bold; color:#797979; font-size:13px; vertical-align:middle;}
				#mobileNavi .member li img{vertical-align:middle;}
				
				#mobileNavi .mobilelnb a {display:block; text-align:left; padding-left:20px; color:#FFF; cursor:pointer;}
				#mobileNavi .depth_01{ margin: 2% 5% 0 5%;}
				#mobileNavi .depth_01 > li {border-bottom:1px solid #dedede;}
				#mobileNavi .depth_01 > li > a {padding-left:5%; line-height:45px; color:#000; font-weight:700; font-size:1.0rem; background: url('../images/cm_header_mobile_navi_bg.png') no-repeat 95% 14px;}
				#mobileNavi .depth_01 > li > a:hover,
				#mobileNavi .depth_01 > li > a:focus,
				#mobileNavi .depth_01 > li.on > a {color:#6f9ae1;}
				#mobileNavi .depth_01 > li.on > a { background: url('../images/cm_header_mobile_navi_bg_on.png') no-repeat 95% 20px;}
				
				#mobileNavi .depth_02 {display:none; padding: 4% 0; background:#f7f7f7; border-top:1px solid #dedede;}
				#mobileNavi .depth_02 > li > a {height:28px; font-weight:500; line-height:28px; padding-left:7%; font-size:1.0rem; color:#424242; background: url('../images/cm_header_mobile_navi_depth_02_on.png') no-repeat 95% 12px;}
				#mobileNavi .depth_02 > li > a:hover,
				#mobileNavi .depth_02 > li > a:focus,
				#mobileNavi .depth_02 > li.on > a {font-weight:400; font-weight:500; color:#00a5e5;}
				#mobileNavi .depth_02 > li.on > a {background: url('../images/cm_header_mobile_navi_depth_02.png') no-repeat 95% 12px;}
			
				#mobileNavi .depth_03 {display:none; padding:2% 0; background:#f7f7f7;}
				#mobileNavi .depth_03 > li > a {height:26px; font-weight:400; line-height:28px;  font-size:0.9rem; color:#424242;}
				#mobileNavi .depth_03 > li > a:hover,
				#mobileNavi .depth_03 > li > a:focus,
				#mobileNavi .depth_03 > li.on > a {font-weight:400; color:#424242;}
				
				#mobileNavi .sns { float:right; width:80px; padding-top:10px;}
				#mobileNavi .sns ul li {float:left; width:35px; height:35px; background: url('../images/hd_sns_01.png') no-repeat 0 6px;}
				#mobileNavi .sns ul li+li {float:left; width:35px; height:35px;  background: url('../images/hd_sns_02.png') no-repeat 0 6px;}
				#mobileNavi .sns a {display:inline-block; width:100%; color:#FFF; font-weight:600; font-size:12px;}
			
				/* mobile mask */
				.stop_scrolling {height:100%; overflow:hidden !important;}
				#mask_mn {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.7); z-index:9995;}
			}
#header .hd_inner .hd_link{/*width: 218px;*/ height: 23px; display: flex; justify-content: space-between;  margin-top: 17px; margin-right: 0;}
#header .hd_inner .hd_link .link_btn{/*width: 124px;*/ display: flex; justify-content: space-between; margin-right: 19px; /*overflow: hidden;*/ gap:1.5rem;}
#header .hd_inner .hd_link .link_btn > li{position: relative; }
#header .hd_inner .hd_link .link_btn > li a{display: block; color:#393d4e; font-size:13px; font-weight: 500; padding-left:25px; background:url('/presidentpark/images/hd_gumi.png') no-repeat 0 center;}
#header .hd_inner .hd_link .link_btn > li:before{position:absolute; content: ''; left:-10px; top:49%; width:2px; height:2px; border-radius: 50%; background:#a6a7ad;}
#header .hd_inner .hd_link .link_btn > li:first-child:before{display:none;}
#header .hd_inner .hd_link .link_btn > li:nth-child(2) a{padding-left:20px; background:url('/presidentpark/images/hd_lang.png') no-repeat 0 center;}
#header .hd_inner .hd_link .link_btn .cm_lnk_language{display:none; position:absolute; width:81px; margin-left:-8px; margin-top:10px; z-index:900; padding:0.5rem; background:#fff !important;  border:1px solid #dededf;}
#header .hd_inner .hd_link .link_btn .cm_lnk_language li{background:#fff !important; text-align: center;}
#header .hd_inner .hd_link .link_btn .cm_lnk_language li a{display:block; padding:4px 10px; color:#393d4e; background:none;}
#header .hd_inner .hd_link .link_btn .cm_lnk_language li:first-child a{border-top:none;}
#header .hd_inner .hd_link .link_btn .cm_lnk_language li a:hover{color:#6f9ae1;}

#header .hd_inner .hd_link .sitemap_btn{}
#header .hd_inner .hd_link .sitemap_btn a{display:block; margin-top: 3px; width:25px; height:17px; background:url('../images/cm_hd_menu.png') no-repeat 0 0;}
		
		@media all and (max-width:1279px){
			#header .hd_inner .hd_link{ margin-top: 7px; margin-left: auto; margin-right:1rem;}
			#header .hd_inner .hd_link .link_btn > li:first-child{display:none;}
			#header .hd_inner .hd_link .link_btn > li:before{display:none;}
			#header .hd_inner .hd_link .sitemap_btn{display:none;}
			#header .hd_inner .open_mn{background: url(/presidentpark/images/cm_hd_menu_m.png) no-repeat 8px 10px #5799e3; background-size: 20px; }
			#header .hd_inner .open{display:block; position:absolute; top:65px; border-radius:50%; right:2%; width:35px; height:35px; text-indent:-9999px;}
			#header .hd_inner .gnb{display:none; height:0;}
			#header .hd_inner .gnb > ul{display:none;}
		}
		@media all and (max-width:850px){
			#header .hd_inner .open{top:15px;}
		}


#footer{clear:both; width:100%; height:100%;}

#footer .ft_wrap {width:100%;  height:auto;  padding:37px 0 55px 0; background: #272b34;}
#footer .ft_wrap .ft_bottom{display: flex; width:100%; max-width: 1535px; height:auto; margin: 0 auto; justify-content: flex-start;}
#footer .ft_wrap .ft_bottom > h1{width: 351px; padding-right: 56px;}
#footer .ft_wrap .ft_bottom .privacy_wrap { width:100%;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top {padding-top:0px;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul {display: flex; justify-content: flex-start; flex-wrap: wrap;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li {position:relative; padding-right:45px; box-sizing: border-box;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li:last-child {padding-right:0;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li:first-child a{color:#de9843;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li:after {content:''; position:absolute; left:0; top:6px; margin-left:-22px; width:1px; height:10px; background:#d1d2d4;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li:first-child:after {display: none;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li a{display: block; font-size:14px; color: #b3b5bb; font-weight:500;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li a:hover{color:#ffffff; text-decoration:none;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li:first-child a:hover{color:#de9843;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy{ display: flex; justify-content: flex-start; text-align: left; margin-top: 35px;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .ft_logo_wrap{ margin-right: 54px;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .address_wrap { color:#babdc7; font-size: 14px; font-weight: 500; line-height: 150%; letter-spacing: -0.5px;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .address_wrap > p { margin: 0 auto; color: #7b7d83; font-size: 13px; margin-top: 5px;}
#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .address_wrap .address_tel{  color: #b3b5bb; font-size: 14px; font-weight: 500; letter-spacing: -1px; padding: 4px 0 10px 0;}

#footer .ft_wrap .address_wrap .btn_top{position:absolute; top:0; right:0; width:51px; height:51px; color:#fff; padding-top:13px; text-decoration:none; font-size:13px; text-align:center; box-sizing:border-box; z-index:1000; background: url('../images/ft_top.jpg') no-repeat 0 0;}	

	@media all and (max-width:1600px){
		#footer .ft_wrap .ft_bottom{width: 92%;}
	}
	@media all and (max-width:1279px){
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .ft_logo_wrap> img{width: 120px; height: 39px;}
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li a,
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .address_wrap,
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .address_wrap .address_tel{font-size: 0.9rem;}
	}
	@media all and (max-width:699px){
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul{margin-left:1.5rem;}
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li{width: 50%;}
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li:first-child:after {display:block;}
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top > ul > li:after{margin-left: -10px;}
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy{margin-top: 15px; flex-direction: column;}
		#footer .ft_wrap .ft_bottom .privacy_wrap .privacy_top .copy .ft_logo_wrap{margin-bottom: 20px;}
}